@media (min-width: 768px) {
  .Cards--noscript.Faq,
  .Cards.Faq {
    max-width: 100%;
    margin: 2.5rem auto 0 0;
    padding-left: 1.5rem;
    flex-flow: row nowrap;
  }

  div[class^="Faq--"] {
    align-self: flex-start;
  }

  .Faq--Nav {
    display: none;
    width: 15.25rem; /* 244px */
    margin-right: 1.5rem;
    margin-bottom: 0;
  }

  .Faq--Content {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .Faq--Nav {
    display: block;
  }

  .Faq--Content {
    width: 43.75rem; /* 700px */
  }
}

@media (min-width: 1200px) {
  .Faq--Nav {
    display: block;
    margin-right: 8.375rem; /* 134px */
  }
  .Faq--Content {
    width: 46.625rem; /* 746px */
  }
}
